rewards:
  FISH: 
    - 
      chance: 60
      item:
        type: COD
    - 
      chance: 25
      item:
        type: SALMON
    - 
      chance: 2
      item:
        type: TROPICAL_FISH
    - 
      chance: 13
      item:
        type: PUFFERFISH
  JUNK:
    - 
      chance: 12
      item: 
        type: BOWL
    - 
      chance: 2.4
      item: 
        type: FISHING_ROD
    - 
      chance: 12
      item: 
        type: LEATHER
    - 
      chance: 12
      item: 
        type: LEATHER_BOOTS
        durability: 33  # TODO: Randomize
    - 
      chance: 12
      item: 
        type: ROTTEN_FLESH
    - 
      chance: 6
      item: 
        type: STICK
    - 
      chance: 6
      item: 
        type: STRING
    - 
      chance: 12
      item: 
        data: 1
        type: POTION
    - 
      chance: 12
      item: 
        type: BONE
    - 
      chance: 1.2
      item: 
        amount: 10
        type: INK_SAC
    - 
      chance: 12
      item: 
        type: TRIPWIRE_HOOK
  TREASURE: 
    - 
      chance: 16.67
      item: 
        type: BOW
      enchantment_level_min: 22
      enchantment_level_max: 30
    - 
      chance: 16.67
      item:
        type: ENCHANTED_BOOK
      enchantment_level_min: 30
      enchantment_level_max: 30
    - 
      chance: 16.67
      item: 
        type: FISHING_ROD
      enchantment_level_min: 22
      enchantment_level_max: 30
    - 
      chance: 16.67
      item: 
        type: NAME_TAG
    - 
      chance: 16.67
      item: 
        type: SADDLE
    - 
      chance: 16.67
      item: 
        type: LILY_PAD
